{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "日月峡森林康养旅行",
  "usingComponents": {
    "u-swiper": "/node-modules/uview-ui/components/u-swiper/u-swiper",
    "u-sticky": "/node-modules/uview-ui/components/u-sticky/u-sticky",
    "u-tabs": "/node-modules/uview-ui/components/u-tabs/u-tabs"
  }
}